@echo off
echo %date%
echo %time%
cd /d %~dp0
set a=.\project.rec
set yy=%date:~0,4%
set mm=%date:~5,2%
set dd=%date:~8,2%
set hh=%time:~0,2%
set mn=%time:~3,2%
set ss=%time:~6,2%
set value=ISUZU_SXI_VC66_%yy%%mm%%hh%%mn%%ss%
rename "%a%" "%value%.srec"